.local-prepaidcard {
    margin: 0 auto 94px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard {
        margin: 0 auto 42px;
        padding: 0 7px;
    }
}

.local-prepaidcard__pageTitle {
    width: 100%;
    max-width: 1120px;
    margin: auto;
    margin: 0 auto 70px;
    padding: 92px 0 63px;
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__pageTitle {
        width: calc(100% - 28px);
        margin: 0 auto 47px;
        padding: 60px 0 44px;
    }

    .local-prepaidcard__pageTitle .nc3-l-innerWidth {
        padding: 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__pageTitle__title {
        font-size: 20px;
    }
}

.local-prepaidcard__pageMainTitle {
    color: #3c3c3c;
    font-weight: bold;
    font-size: 36px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__pageMainTitle {
        font-size: 24px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
        letter-spacing: -0.07em;
    }
}

.local-prepaidcard__headline {
    width: 100%;
    margin: 0 0 52px;
    text-align: center;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__headline {
        margin: 0 0 40px;
        text-align: left;
    }
}

.local-prepaidcard__mainTitle {
    padding-bottom: 17px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__mainTitle {
        font-size: 18px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
        padding-bottom: 20px;
    }
}

.local-prepaidcard__subTitle {
    padding-bottom: 15px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__subTitle {
        padding-bottom: 12px;
        text-align: left;
    }
}

.local-prepaidcard__link + .local-prepaidcard__link {
    margin: 2px 0 0;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__link + .local-prepaidcard__link {
        margin: 10px 0 0;
    }
}

.local-prepaidcard__boxArea {
    margin: 0 0 25px;
    padding: 54px 66px 0;
    border: 4px solid #e6e6e6;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea {
        padding: 50px 50px 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea {
        display: inherit;
        margin: 0 0 18px;
        padding: 42px 0 0;
    }
}

.local-prepaidcard__boxArea__heading {
    display: -webkit-box;
    display: flex;
    margin: 0 0 16px;
    padding: 0 0 25px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-size: 4px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__heading {
        margin: 0;
        padding: 0 0 16px;
        -webkit-box-align: start;
        align-items: flex-start;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__heading {
        display: block;
        margin: 0 20px 20px;
    }
}

.local-prepaidcard__boxArea__title {
    text-align: center;
    margin: 0 0 20px 0;
}

.local-prepaidcard__boxArea__nav {
    position: relative;
    top: 4px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__nav {
        top: -8px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__nav {
        top: inherit;
    }
}

.local-prepaidcard__boxArea__wrap {
    margin-bottom: 67px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__wrap {
        margin-bottom: 50px;
    }
}

.local-prepaidcard__boxArea__body {
    display: -webkit-box;
    display: flex;
    margin: 0 -14px 0 -27px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__body {
        margin: 0 -28px 0 -16px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__body {
        margin: 0;
        display: inherit;
    }
}

.local-prepaidcard__boxArea__num {
    display: block;
    position: relative;
    top: 40px;
    left: 10.530274539300489%;
    width: 17.11%;
    max-width: 42px;
    height: 42px;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__num {
        top: 22px;
        left: 20px;
    }
}

.local-prepaidcard__boxArea__img {
    display: block;
    position: relative;
    margin: auto;
    width: 100%;
    height: 162px;
    margin: 0 0 24px;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__img {
        height: auto;
        margin: 0 0 26px;
    }
}

.local-prepaidcard__boxArea__text {
    font-weight: bold;
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__text {
        margin: auto;
        padding: 0 10px;
    }
}

.local-prepaidcard__boxArea__item {
    position: relative;
    width: 25%;
    text-align: center;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item {
        width: 100%;
        margin: 0 0 54px;
    }

    .local-prepaidcard__boxArea__item:last-child {
        margin: 0 0 39px;
    }
}

.local-prepaidcard__boxArea__item:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: 118px;
    right: -6.017299736743137%;
    width: 19px;
    height: 19px;
    background-image: url("../img/prepaidcard-icon-arrow.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__item:not(:last-child)::after {
        top: 96px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item:not(:last-child)::after {
        top: inherit;
        bottom: -56px;
        left: 50%;
        right: inherit;
        width: 28px;
        height: 28px;
        margin: 0 0 0 -16px;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

.local-prepaidcard__boxArea__item:nth-child(1) .local-prepaidcard__boxArea__num {
    background-image: url("../img/prepaidcard-num-01.svg");
}

.local-prepaidcard__boxArea__item:nth-child(2) .local-prepaidcard__boxArea__num {
    background-image: url("../img/prepaidcard-num-02.svg");
}

.local-prepaidcard__boxArea__item:nth-child(3) .local-prepaidcard__boxArea__num {
    background-image: url("../img/prepaidcard-num-03.svg");
}

.local-prepaidcard__boxArea__item:nth-child(3) .local-prepaidcard__boxArea__img {
    left: 2.35%;
    background-size: 50% auto;
    background-image: url("../img/prepaidcard-icon-03.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item:nth-child(3) .local-prepaidcard__boxArea__img {
        left: inherit;
        padding: 25.846153846153847% 0 0;
        background-size: auto 100%;
        margin: -7px 0 17px;
    }
}

.local-prepaidcard__boxArea__item:nth-child(3) .local-prepaidcard__boxArea__text {
    margin-left: 4.3%;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item:nth-child(3) .local-prepaidcard__boxArea__text {
        margin: 0;
    }
}

.local-prepaidcard__boxArea__item:nth-child(4) .local-prepaidcard__boxArea__num {
    background-image: url("../img/prepaidcard-num-04.svg");
}

.local-prepaidcard__boxArea__item:nth-child(4) .local-prepaidcard__boxArea__img {
    top: -6px;
    right: -2.35%;
    background-size: 45% auto;
    background-image: url("../img/prepaidcard-icon-04.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item:nth-child(4) .local-prepaidcard__boxArea__img {
        top: inherit;
        right: inherit;
        padding: 22.530769% 0 0;
        background-size: auto 100%;
        margin: -4px 0 25px;
    }
}

.local-prepaidcard__boxArea__item:nth-child(4) .local-prepaidcard__boxArea__text {
    margin-left: 4.3%;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item:nth-child(4) .local-prepaidcard__boxArea__text {
        margin: 0;
    }
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__item--01 .local-prepaidcard__boxArea__img {
        margin: -18px 0 6px;
    }
}

.local-prepaidcard__boxArea__item--01:nth-child(1) .local-prepaidcard__boxArea__img {
    right: -4.7%;
    background-size: 25.1% auto;
    background-image: url("../img/prepaidcard-icon-01.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--01:nth-child(1) .local-prepaidcard__boxArea__img {
        right: -5px;
        padding: 30.76923076923077% 0 0;
        background-size: auto 100%;
    }
}

.local-prepaidcard__boxArea__item--01:nth-child(1) .local-prepaidcard__boxArea__text {
    margin-left: 4.3%;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--01:nth-child(1) .local-prepaidcard__boxArea__text {
        margin: 0;
    }
}

.local-prepaidcard__boxArea__item--01:nth-child(2) .local-prepaidcard__boxArea__img {
    left: 2.35%;
    background-size: 39.5% auto;
    background-image: url("../img/prepaidcard-icon-02.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--01:nth-child(2) .local-prepaidcard__boxArea__img {
        left: inherit;
        padding: 62.2% 0 0;
        background-size: auto 100%;
        margin: -4px 0 16px;
    }
}

.local-prepaidcard__boxArea__item--02 .local-prepaidcard__boxArea__img {
    margin: 0 0 -13px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__boxArea__item--02 .local-prepaidcard__boxArea__img {
        margin: -18px 0 -13px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--02 .local-prepaidcard__boxArea__img {
        margin: 0 0 16px;
    }
}

.local-prepaidcard__boxArea__item--02:nth-child(1) .local-prepaidcard__boxArea__img {
    background-size: 35.3% auto;
    background-image: url("../img/prepaidcard-icon-05.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--02:nth-child(1) .local-prepaidcard__boxArea__img {
        padding: 27.6% 0 0;
        background-size: auto 100%;
    }
}

.local-prepaidcard__boxArea__item--02:nth-child(1) .local-prepaidcard__boxArea__text {
    margin-left: 11px;
}

.local-prepaidcard__boxArea__item--02:nth-child(2) .local-prepaidcard__boxArea__img {
    left: 6.3%;
    background-size: 49.5% auto;
    background-image: url("../img/prepaidcard-icon-06.jpg");
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__boxArea__item--02:nth-child(2) .local-prepaidcard__boxArea__img {
        top: -5px;
        left: inherit;
        margin: 0 0 11px;
        padding: 22% 0 0;
        background-size: auto 100%;
    }
}

.local-prepaidcard #content-02 {
    margin: 98px auto 0;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard #content-02 {
        margin: 47px 0 0;
    }
}

.local-prepaidcard #content-02 .local-prepaidcard__headline {
    border-top: 1px solid #e6e6e6;
    padding-top: 98px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard #content-02 .local-prepaidcard__headline {
        margin: 0 auto;
        padding-top: 47px;
    }
}

.local-prepaidcard__imgList {
    display: -webkit-box;
    display: flex;
    width: 100%;
    margin: 69px 0 56px;
    justify-content: center;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList {
        display: block;
        margin: 28px 0 6px;
    }
}

.local-prepaidcard__imgList__column {
    display: -webkit-box;
    display: flex;
    /*width: calc(50% - 35px);*/
    max-width: 820px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__imgList__column {
        /*width:calc(50% - 21px)*/
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__column {
        width: 100%;
    }
}

.local-prepaidcard__imgList__column:first-child {
    /*margin-right: 70px;*/
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__imgList__column:first-child {
        /*margin-right:42px;*/
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__column:first-child {
        margin-right: 0;
    }
}

.local-prepaidcard__imgList__item {
    text-align: center;
    width: calc(50% - 35px);
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__imgList__item {
        width: calc(50% - 21px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__item {
        width: calc(50% - 7px);
        margin-bottom: 28px;
        box-sizing: content-box;
    }

    /*.local-prepaidcard__imgList__item:nth-child(odd) {
        padding: 0 21px 0 0;
    }*/

    .local-prepaidcard__imgList__item {
        padding: 0 21px 0 0;
    }
}

.local-prepaidcard__imgList__item:not(:last-child) {
    margin-right: 70px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__imgList__item:not(:last-child) {
        margin-right: 42px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__item:not(:last-child) {
        margin-right: 0;
    }
}

.local-prepaidcard__imgList__item img {
    width: 100%;
}

.local-prepaidcard__imgList__texts {
    margin: 25px 0 0;
    font-size: 12px;
    line-height: 1;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__texts {
        margin: 17px 0 0;
        font-size: 10px;
    }
}

.local-prepaidcard__imgList__title {
    margin: 0 0 9px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__title {
        margin: 0 0 7px;
    }
}

.local-prepaidcard__imgList__price {
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__imgList__price {
        font-size: 14px;
    }
}

.local-prepaidcard__imgList__detail {
    margin: 7px 0 0;
}

.local-prepaidcard__moreBtn {
    width: 212px !important;
    margin: auto;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__moreBtn {
        width: 182px !important;
        font-size: 12px;
    }
}

.local-prepaidcard__accordion__column {
    display: -webkit-box;
    display: flex;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__column {
        display: block;
    }
}

.local-prepaidcard__accordion__list--8 {
    display: -webkit-box;
    display: flex;
    width: calc(100% * 2 / 3 - 14px);
    margin: 0 28px 0 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__list--8 {
        width: calc(100% * 2 / 3 - 10px);
        margin: 0 21px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--8 {
        width: inherit;
        margin: 0 0 14px 0;
    }
}

.local-prepaidcard__accordion__list--8 .local-prepaidcard__accordion__item {
    width: calc(25% - 21px);
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__list--8 .local-prepaidcard__accordion__item {
        width: calc(25% - 10px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--8 .local-prepaidcard__accordion__item {
        width: calc(25% - 7px);
    }
}

.local-prepaidcard__accordion__list--4 {
    width: calc(100% * 1 / 3 - 14px);
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__list--4 {
        width: calc(100% * 1 / 3 - 10px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--4 {
        display: -webkit-box;
        display: flex;
        width: 100%;
    }
}

.local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img {
    width: calc(50% - 14px);
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img {
        width: calc(50% - 7px);
    }
}

.local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img:not(:last-child) {
    margin: 0 28px 0 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img:not(:last-child) {
        margin: 0 21px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__img:not(:last-child) {
        margin: 0 14px 0 0;
    }
}

.local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__item {
    display: -webkit-box;
    display: flex;
    width: 100%;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__item {
        width: calc(50% - 7px);
    }
}

.local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__item:not(:last-child) {
    margin: 0 0 7px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__list--4 .local-prepaidcard__accordion__item:not(:last-child) {
        margin: 0 14px 0 0;
    }
}

.local-prepaidcard__accordion__item:not(:last-child) {
    margin: 0 28px 0 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__accordion__item:not(:last-child) {
        margin: 0 21px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__accordion__item:not(:last-child) {
        margin: 0 14px 0 0;
    }
}

.local-prepaidcard__accordion__close {
    width: 128px;
    margin: auto;
}

.local-prepaidcard__accordion__close a {
    margin-top: 49px;
    -webkit-transition: border-color 150ms linear, background-color 150ms linear, color 150ms linear,
        opacity 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
    transition: border-color 150ms linear, background-color 150ms linear, color 150ms linear, opacity 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
    opacity: 1;
}

.local-prepaidcard__accordion__close a.js-hidden {
    height: 0;
    margin-top: 0;
    border-width: 0;
    opacity: 0;
}

html[data-win_tablet="1"] .local-prepaidcard__accordion__close a {
    padding-top: 2px;
}

html[data-win_tablet="1"] .local-prepaidcard__accordion__close a > i {
    top: 4.5px !important;
}

.local-prepaidcard__accordion__close a a > i > i {
    background-image: url("../../../../common/v2/img/ncommon/_common/icon/close2-fill-red.svg");
}

.local-prepaidcard__accordion__img {
    width: 100%;
}

.local-prepaidcard__accordion__img img {
    width: 100%;
    vertical-align: bottom;
}

.local-prepaidcard #content-03 {
    margin: 98px auto 0;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard #content-03 {
        margin: 47px auto 0;
    }
}

.local-prepaidcard #content-03 .local-prepaidcard__headline {
    border-top: 1px solid #e6e6e6;
    padding-top: 98px;
    margin-bottom: 70px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard #content-03 .local-prepaidcard__headline {
        margin: 0;
        padding-top: 47px;
    }
}

.local-prepaidcard__limitedItem {
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 4px 1px;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 0 28px;
}

@media screen and (min-width: 760px), print {
    .local-prepaidcard__limitedItem {
        padding-top: 63px;
        padding-bottom: 66px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem {
        padding-top: 42px;
        padding-bottom: 45px;
        margin: 0 0 21px;
    }
}

.local-prepaidcard__limitedItem__image {
    display: -webkit-box;
    display: flex;
    margin: 0 0 38px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__image {
        display: block;
        margin: 0 0 20px;
    }
}

.local-prepaidcard__limitedItem__image__item {
    width: calc(33% - 14px);
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__limitedItem__image__item {
        width: calc(33% - 10px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__image__item {
        width: calc(33% - 7px);
    }
}

.local-prepaidcard__limitedItem__image__item:not(:last-child) {
    margin: 0 28px 0 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__limitedItem__image__item:not(:last-child) {
        margin: 0 21px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__image__item:not(:last-child) {
        margin: 0 14px 0 0;
    }
}

.local-prepaidcard__limitedItem__image__item img {
    width: 100%;
}

.local-prepaidcard__limitedItem__column {
    display: -webkit-box;
    display: flex;
    width: calc(50% - 14px);
}

.local-prepaidcard__limitedItem__column .nc3-js-accordion__container,
.local-prepaidcard__limitedItem__column .nc3-js-accordion__content {
    height: 205px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__limitedItem__column {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__column {
        width: 100%;
    }
}

.local-prepaidcard__limitedItem__column:not(:last-child) {
    margin: 0 28px 0 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__limitedItem__column:not(:last-child) {
        margin: 0 21px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__column:not(:last-child) {
        margin: 0 0 17px 0;
    }
}

.local-prepaidcard__limitedItem__texts__title {
    padding-bottom: 25px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__texts__title {
        font-size: 16px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
        padding-bottom: 14px;
    }
}

.local-prepaidcard__limitedItem__texts__description {
    margin: 0 0 30px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__texts__description {
        margin: 0 0 24px;
    }
}

.local-prepaidcard__limitedItem__texts__detail {
    margin: 0 0 36px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__limitedItem__texts__detail {
        margin: 0 0 27px;
    }
}

.local-prepaidcard__otherItem__item {
    padding: 63px 0 70px;
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 4px 1px;
}

.local-prepaidcard__otherItem__item:first-child {
    background-image: none;
}

.local-prepaidcard__otherItem__item:last-child {
    border-bottom: 1px solid #e6e6e6;
}

@media screen and (min-width: 760px), print {
    .local-prepaidcard__otherItem__item:first-child {
        padding-top: 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__item {
        padding: 42px 0 48px;
    }

    .local-prepaidcard__otherItem__item:first-child {
        padding-top: 8px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__img {
        margin: 0 0 35px;
    }
}

.local-prepaidcard__otherItem__img img {
    display: block;
    width: 44%;
    margin: auto;
    vertical-align: bottom;
}

.local-prepaidcard__otherItem__img--double img {
    width: 93.8953488372093%;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__img--double img {
        width: 90.48991354466858%;
    }
}

@media screen and (min-width: 760px), print {
    .local-prepaidcard__otherItem__text {
        float: right;
        padding-top: 24px;
        width: calc((100% * 2 - 44px) / 3);
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__text {
        padding-bottom: 21px;
    }
}

@media screen and (min-width: 760px), print {
    .local-prepaidcard__otherItem__subTexts {
        margin-top: 34px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__title {
        padding-bottom: 14px;
    }
}

.local-prepaidcard__otherItem__row {
    font-size: 12px;
}

@media screen and (min-width: 760px), print {
    .local-prepaidcard__otherItem__row {
        display: -webkit-box;
        display: flex;
        margin: 0 0 8px;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__row {
        line-height: 24px;
    }
}

.local-prepaidcard__otherItem__info {
    margin: 0 0 25px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__info {
        margin: 0 0 16px;
    }
}

.local-prepaidcard__otherItem__info .local-prepaidcard__caption {
    margin: 21px 0 0;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__info .local-prepaidcard__caption {
        margin: 18px 0 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__infoTitle {
        display: inline;
    }
}

.local-prepaidcard__otherItem__infoText {
    font-weight: bold;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__otherItem__infoText {
        display: inline;
    }
}

.local-prepaidcard__captionBlock {
    margin: 25px 0 35px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__captionBlock {
        margin: 17px 0 20px;
    }
}

.local-prepaidcard__modal__body {
    width: 784px;
    margin: auto;
    padding: 98px 0;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-prepaidcard__modal__body {
        width: 658px;
        padding: 63spx 0;
    }
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__body {
        width: 83.86167146974063%;
        padding: 42px 0;
    }
}

.local-prepaidcard__modal__body .local-prepaidcard__modal__title {
    margin: 0 0 56px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__body .local-prepaidcard__modal__title {
        margin: 0;
    }
}

.local-prepaidcard__modal__table {
    margin: 0 0 42px;
    padding: 0 0 54px;
    border-bottom: 2px solid #e6e6e6;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table {
        margin: 0 0 14px;
        padding: 0 0 21px;
    }
}

.local-prepaidcard__modal__table dl {
    display: -webkit-box;
    display: flex;
    font-size: 14px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table dl {
        display: inherit;
    }
}

.local-prepaidcard__modal__table dl dt {
    width: 205px;
    font-weight: bold;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table dl dt {
        width: 100%;
        margin: 0 0 -1px;
    }
}

.local-prepaidcard__modal__table dl dd {
    width: calc(100% - 205px);
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table dl dd {
        width: 100%;
        font-size: 12px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
        padding-top: 4px;
    }
}

.local-prepaidcard__modal__table dl dd a {
    color: #3c3c3c;
    border-bottom: 1px solid #3c3c3c;
}

.local-prepaidcard__modal__table__title {
    padding: 0 0 14px;
    border-bottom: 1px solid #e6e6e6;
    font-weight: bold;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table__title {
        display: none !important;
    }
}

.local-prepaidcard__modal__table__data {
    padding: 21px 0;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table__data {
        padding: 14px 0;
    }

    .local-prepaidcard__modal__table__data:not(:last-child) {
        border-bottom: 1px solid #e6e6e6;
    }
}

.local-prepaidcard__modal__table__data:not(:nth-child(2)) {
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-size: 4px 1px;
    background-position: top;
    background-repeat: repeat-x;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__table__data:not(:nth-child(2)) {
        background: none;
    }
}

.local-prepaidcard__modal__caption {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__caption {
        font-size: 12px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
    }
}

.local-prepaidcard__modal__link {
    width: 100%;
}

.local-prepaidcard__modal__link .local-prepaidcard__link {
    width: 380px;
    margin: -5px auto 50px;
}

@media screen and (max-width: 759px) {
    .local-prepaidcard__modal__link .local-prepaidcard__link {
        width: 190px;
    }
}

.local-tabSwitcher__list {
    display: -webkit-box;
    display: flex;
}

@media screen and (max-width: 759px) {
    .local-tabSwitcher__list {
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
}

.local-tabSwitcher__item {
    margin: 11px 0;
}

.local-tabSwitcher__item--text:not(:last-child) {
    padding-right: 30px;
}

@media screen and (max-width: 759px) {
    .local-tabSwitcher__item--text:not(:last-child) {
        padding-right: 4px;
    }
}

.local-tabSwitcher__item .local-nav__item {
    background: none;
    border: none;
    outline: none;
    margin: none;
    padding: none;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    position: relative;
}

@media screen and (max-width: 759px) {
    .local-tabSwitcher__item .local-nav__item {
        font-size: 10px;
    }
}

.local-tabSwitcher__item .local-nav__item.is-active {
    color: #e60012;
}

.local-tabSwitcher__item .local-nav__item.is-active::after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    bottom: -15px;
    display: block;
    height: 4px;
    background-color: #e60012;
}

.local-past-prepaidcard .local-prepaidcard__modal__link__title {
    margin: 64px 0 12px;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__link__title {
        margin: 32px 0 0;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table {
    margin: 0 0 25px;
    padding: 0 0 13px;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table {
        margin: 0 0 15px;
        padding: 0 0 12px;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table__data {
    padding: 38px 0 39px;
}

.local-past-prepaidcard .local-prepaidcard__modal__table__data:not(:last-child) {
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-size: 4px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table__data:not(:last-child) {
        background: none;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table__data:last-child {
    background: none;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table__data {
        padding: 21px 0;
    }
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table__data {
        padding: 22px 0 21px;
        background: none;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl {
        display: inherit;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl dt {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: auto;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl dt {
        line-height: 1.714;
        margin: 0 0 12px;
    }

    .local-past-prepaidcard .local-prepaidcard__modal__table dl dt p {
        width: 77.625%;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl dt span {
    display: block;
    width: 76px;
    height: 76px;
    margin: 0 28px 0 0;
    background-size: 100%;
    background-repeat: no-repeat;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl dt span {
        width: 52px;
        height: 52px;
        margin: 0 14px 0 0;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(1) .local-past-prepaidcard__img:first-child {
    background-image: url("../img/prepaidcard-past-img01-1.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(1) .local-past-prepaidcard__img:last-child {
    background-image: url("../img/prepaidcard-past-img01-2.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(1) dt span {
    background-image: url("../img/prepaidcard-past-icon01.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(2) .local-past-prepaidcard__img:first-child {
    background-image: url("../img/prepaidcard-past-img02-1.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(2) .local-past-prepaidcard__img:last-child {
    background-image: url("../img/prepaidcard-past-img02-2.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(2) dt span {
    background-image: url("../img/prepaidcard-past-icon02.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(3) .local-past-prepaidcard__img {
    background-image: url("../img/prepaidcard-past-img03.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(3) dt span {
    background-image: url("../img/prepaidcard-past-icon03.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(4) .local-past-prepaidcard__img {
    background-image: url("../img/prepaidcard-past-img04.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl:nth-child(4) dt span {
    background-image: url("../img/prepaidcard-past-icon04.jpg");
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl dd {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 292px;
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl dd {
        width: 278px;
    }
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl dd {
        width: calc(100% - 66px);
        margin: 0 0 0 66px;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl dd.is-single {
    -webkit-box-pack: center;
    justify-content: center;
}

.local-past-prepaidcard .local-prepaidcard__modal__table dl dd .local-past-prepaidcard__img {
    display: block;
    width: 132px;
    height: 84px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__table dl dd .local-past-prepaidcard__img {
        width: 46.78492239467849%;
        padding-top: 29.777777777777775%;
        height: auto;
    }
}

.local-past-prepaidcard .local-prepaidcard__modal__caption {
    color: #8c8c8c;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
}

@media screen and (max-width: 759px) {
    .local-past-prepaidcard .local-prepaidcard__modal__caption {
        font-size: 10px;
        margin-top: -0.65em;
        margin-bottom: -0.35em;
    }
}

.alps-os-windows .local-prepaidcard__boxArea__num {
    width: 35px;
}

.nc3-js-accordion__heightbase {
    width: 100% !important;
}

@media screen and (min-width: 760px), print {
    .local-descGrid:after {
        content: "";
        display: block;
        clear: both;
    }
}

@media screen and (max-width: 759px) {
    .local-descGrid {
        overflow: scroll;
    }
}

@media screen and (min-width: 760px), print {
    .local-descGrid__pics {
        float: left;
    }
}

@media screen and (min-width: 980px), print {
    .local-descGrid__pics {
        width: calc((100% - 44px * 2) / 3);
    }
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-descGrid__pics {
        width: calc((100% - 32px * 2) / 3);
    }
}

@media screen and (min-width: 760px), print {
    .local-descGrid__mainTexts,
    .local-descGrid__subTexts {
        float: right;
    }
}

@media screen and (min-width: 980px), print {
    .local-descGrid__mainTexts,
    .local-descGrid__subTexts {
        width: calc((100% * 2 - 44px) / 3);
    }
}

@media screen and (min-width: 760px) and (max-width: 979px) {
    .local-descGrid__mainTexts,
    .local-descGrid__subTexts {
        width: calc((100% * 2 - 32px) / 3);
    }
}

.local--prepaidcard-accordion__container {
    box-sizing: border-box;
}

@media screen and (min-width: 760px), print {
    .local--prepaidcard-accordion__container {
        padding: 20px 20px 0;
    }
}

@media screen and (max-width: 759px) {
    .local--prepaidcard-accordion__container {
        padding: 15px 15px 0;
    }
}
/* 20.07.16 선불번호 구입하기 버튼 */
.prepaid-buy {
    max-width: 1200px;
    box-sizing: border-box;
    padding: 0 40px;
    margin: 0 auto;
    text-align: center;
}
.prepaid-buy a {
    display: inline-block;
    padding: 14px 30px;
    background: #e60012;
    color: #fff;
    border: 2px solid #e60012;
    transition: background 0.15s linear, color 0.15s linear;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 15px;
}
.prepaid-buy a:hover {
    background: #fff;
    color: #e60012;
}
.prepaid-buy p {
    text-align: left;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 1.4;
    text-align: center;
}

@media screen and (max-width: 979px) and (min-width: 760px) {
    .prepaid-buy {
        padding: 0 20px;
    }
}

@media screen and (max-width: 759px) {
    .prepaid-buy {
        padding: 0 14px;
    }
    .prepaid-buy a {
        font-size: 16px;
    }
    .prepaid-buy p {
        font-size: 12px;
    }
}
